<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<EnviarLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>1018</NumeroLote>
    <DataRecebimento>2013-11-05T10:54:11.393-02:00</DataRecebimento>
    <Protocolo>7085</Protocolo>
    <ListaMensagemRetorno/>
</EnviarLoteRpsResposta>
